Permalink
Browse files

[dist] Bump dependency versions for flatiron, npm, and optimist.

Also fixes a bug encountered when bumping the NPM version.
  • Loading branch information...
1 parent 98cb1fa commit 41e75a50eada038fd7401a19f8f6be6f93e7085c @Southern Southern committed Oct 20, 2012
Showing with 4 additions and 4 deletions.
  1. +1 −1 lib/haibu/common/npm.js
  2. +3 −3 package.json
View
@@ -6,7 +6,7 @@
*/
var npm = require('npm'),
- npmout = npmout = require('npm/lib/utils/output'),
+ npmout = npm.log,
haibu = require('../../haibu');
var npmConfig = {
View
@@ -19,12 +19,12 @@
"dependencies": {
"cloudfiles": "0.3.3",
"eyes": "0.1.7",
- "flatiron": "0.2.3",
+ "flatiron": "0.2.8",
"forever-monitor": "1.1.0",
"haibu-api": "0.9.0",
"haibu-carapace": "0.7.0",
- "npm": "1.1.36",
- "optimist": "0.3.4",
+ "npm": "1.1.63",
+ "optimist": "0.3.5",
"pkginfo": "0.2.3",
"request": "2.9.202",
"semver": "1.0.13",

0 comments on commit 41e75a5

Please sign in to comment.